/*reset default properties*/
.sf-shadow ul {padding-top:7px}
.BusinessRedMenu .sf-menu a {
	border-left: none;
	border-top: none;
}

.BusinessRedMenu .sf-menu li:hover, 
.BusinessRedMenu .sf-menu li.sfHover,
.BusinessRedMenu .sf-menu a:focus, 
.BusinessRedMenu .sf-menu a:hover, 
.BusinessRedMenu .sf-menu a:active {
	background:		none;
}


/* generated styles */


/* global settings */
.BusinessRedMenu ul.sf-menu {
	font-family:Tahoma;
	font-weight:normal;
	font-size:12px;
	color: #fff ;
	padding:3px;
	padding-bottom:0;
}
.BusinessRedMenu ul.sf-menu > a
{
	background:red;
}

.BusinessRedMenu ul.sf-menu > li 
{
	background:transparent;
	margin-left: 0.3em;
}

.BusinessRedMenu ul.sf-menu > li > a 
{
	color:#fff;
	padding:10px 15px;
	line-height:15px;
}


/* top level default styles */
.BusinessRedMenu ul.sf-menu {
	
}

.BusinessRedMenu ul.sf-menu a, .BusinessRedMenu ul.sf-menu a:visited {
	color: #fff ;
	background:#333;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;

	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border: #2px solid 0px ;
}

/* top level hover styles */

html:root .BusinessRedMenu ul.sf-menu > li > a:hover,html:root .BusinessRedMenu ul.sf-menu > li.sfHover > a {
	-moz-border-radius: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;

	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}

.BusinessRedMenu ul.sf-menu > li > a:hover,
.BusinessRedMenu ul.sf-menu > li.sfHover > a {
	color: #ffffff ;
	background: #5A5A5A  ;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;

	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
    border: #5A5A5A solid 0px ;
}

/* top level selected styles */

.BusinessRedMenu ul.sf-menu > li.current > a {
	color: #f12706 ;
	background: #333  ;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;

	-webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
    border: #EB4C07 solid 0px ;
}

.BusinessRedMenu ul.sf-menu > li.current > a:hover
{
	background:#5a5a5a
}



/* inner level default styles */
.BusinessRedMenu ul.sf-menu ul li,
.BusinessRedMenu ul.sf-menu ul li.sfHover,
.BusinessRedMenu ul.sf-menu ul li:hover {
	background: #2C2C2C  ;
	position:relative;
	z-index:10;
}

.BusinessRedMenu ul.sf-menu ul li.first {
	
}

.BusinessRedMenu ul.sf-menu ul li.last {
	-moz-border-radius: 3px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	
	-webkit-border-radius: 3px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
}

.BusinessRedMenu ul.sf-menu ul a, 
.BusinessRedMenu ul.sf-menu ul a:visited {
	-webkit-border-radius:0;
	-moz-border-radius:0;

	color: #fff ;
	margin: 0.2em;
	overflow:visible;
	z-index:10;
	background: transparent;
    border: #000000 solid 0px ;
}

/* inner level hover styles */

.BusinessRedMenu ul.sf-menu ul li a:hover {
	color: #fff ;
	background: #5A5A5A  ;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;

    border: #5A5A5A solid 0px ;
}

/* inner level selected styles */

.BusinessRedMenu ul.sf-menu ul li.current a {
	color: #f12706 ;
	background: #5a5a5a  ;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
    border: #EB4C07 solid 0px ;
}

.sf-sub-indicator { display:none}
.sf-menu { margin-bottom:0}
.cs-container-body ul {padding-left:0 !important;padding-top:7px}
.cs-container-body .cs-superfish li ul { margin-left:-20px; //margin:0}

.sf-with-ul {//height:14px;//margin-top:1px;}


*html .sf-with-ul {height:14px}

*html .sf-menu li {
	background:none;
	height:14px
}

*html .sf-with-ul {width:27px}

*html .sf-shadow-off {margin-top:10px; margin-left:0 !important}